This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 796195 - Saved frames unwind is priniting wrong message for fxattrop
Saved frames unwind is priniting wrong message for fxattrop
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: logging (Show other bugs)
pre-release
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Amar Tumballi
Ujjwala
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-02-22 08:13 EST by Pranith Kumar K
Modified: 2013-12-18 19:07 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pranith Kumar K 2012-02-22 08:13:55 EST
Description of problem:
In logs, saved frames unwind gives reason as success instead of Transport end point not connected.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anand Avati 2012-02-22 10:09:38 EST
CHANGE: http://review.gluster.com/2800 (protocol/client: Print correct error message) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Ujjwala 2012-06-06 05:15:25 EDT
Verified on 3.3.0qa45

Steps;
1. created 1x2 replicate volume
2. Ran bonnie on fuse mnt
3. Attached gdb to a brick process
4. The mount point hangs and I checked for the transport endpoint not connected error message in the log.

Note You need to log in before you can comment on or make changes to this bug.